Jump to content
VexxVoid

9.4.0-12U Web Injection Not Working

Recommended Posts

I updated to 9.4 using the Code Name S.T.E.A.M. retail cart and can't get web injection to work for the life of me. I've tried using multiple (4) different SD/MicroSD cards as well as different .bin from RAM2sav and PCEdit. PKHeX QR codes don't even work so I'm kind of at a loss. I've tried both X and Ruby, loading up Y now but I'm not feeling too lucky. (Deleting cookies/history and the toggle wireless trick also don't help)

Thanks in advance for any assistance on this, it really is appreciated.

Share this post


Link to post
Share on other sites

I just tried with a new copy of Y and it still didn't work. The only thing I could guess is the cartridge update (9.4.0-12U) from Code Name S.T.E.A.M. breaks web injection. But then again, I don't know much.

Share this post


Link to post
Share on other sites

VexxVoid, thankfully I'm not the only one. I had purchased a 2DS today with v7 firmware on it, and updated it to 9.4 using Code Name S.T.E.A.M. Just like you've been experiencing, I cannot get web injection to work. I've tried many different methods. The browser crashes as expected using these .bin files, but the created Pokémon never ends up in the first slot (or any slot). Nor do I get a debug file on the root of my SD card. I'm using Omega Ruby. Perhaps someone else with much more knowledge maybe able to take a look at our situation?

Share this post


Link to post
Share on other sites

I don't know why, but many users reported that the injection did not work after updating via SSB / S.T.E.A.M. I guess this has been fixed somehow.

Share this post


Link to post
Share on other sites

Maybe that "-12" is the problem, if you normally updated through the Internet when 9.4 was the latest firmware you would have got FW 9.4.0-21, I read that the -12/-20/-21/-22 thing is the version of the web applications (eShop app, Web Browser) of the console, so maybe the FW update contained in SSB/STEAM doesn't update the Browser and you have a too old Browser version to use the RAM exploits... Just my idea, it's the only possible explaination I can think of :)

My browser version is 1.7567 (I'm on FW 9.2.0-20), check yours in the browser settings (where you delete cookies and browser history).

(sorry for my English)

Edited by Ahito95

Share this post


Link to post
Share on other sites

That sounds plausible. I updated from 6.X. Maybe the carts only have the "critical" part of the firmware update then. I was able to return the newly purchased 3DS and picked up a N3DS. Traded the other one to a friend for a 9.5.0-22U so all is well. If it doesn't work now then I'll call myself a fool and go on with my day. Thanks for the inputs gents.

Share this post


Link to post
Share on other sites

i have the same problem with my 9.4.0.-4E Software. The Crash happens but without a Greenscreen ( Sav export Method ). Then i power off my 3DS and open the SD Card but no ramsav file. This thing with the Browser could be it. I Updated my Firmware with Izuma Eleven from 7.0 to 9.4.

The Browser version is 1.7455. if someone know something how to make it happen or updating the 3ds Browser, plzzzzzzzzz let me know !!!

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...